body {
	background: #f3f3f3;
	width: 100%;
	margin: 0;
	padding: 0;
	font-family: verdana, arial, sans-serif;
	font-size: 62.5%;
}

body#slide1 {background: #f3f3f3 url(../../gallery/factfile_bkg_1_5.png) no-repeat right -35px;}
body#slide2 {background: #f3f3f3 url(../../gallery/factfile_bkg_1_5.png) no-repeat right -475px;}
body#slide3 {background: #f3f3f3 url(../../gallery/factfile_bkg_1_5.png) no-repeat right -920px;}
body#slide4 {background: #f3f3f3 url(../../gallery/factfile_bkg_1_5.png) no-repeat right -1380px;}
body#slide5 {background: #f3f3f3 url(../../gallery/factfile_bkg_1_5.png) no-repeat right -1830px;}
body#slide6 {background: #f3f3f3 url(../../gallery/factfile_bkg_6_10.png) no-repeat right -25px;}
body#slide7 {background: #f3f3f3 url(../../gallery/factfile_bkg_6_10.png) no-repeat right -485px;}
body#slide8 {background: #f3f3f3 url(../../gallery/factfile_bkg_6_10.png) no-repeat right -920px;}
body#slide9 {background: #f3f3f3 url(../../gallery/factfile_bkg_6_10.png) no-repeat right -1370px;}
body#slide10 {background: #f3f3f3 url(../../gallery/factfile_bkg_6_10.png) no-repeat right -1830px;}

img {
	border: none;
}

a:link, a:visited {
	color: #6ba2cc;
}

a:hover, a:active {
	color: #D24614;
}

.masthead {
	background: #000 url(../../gallery/factfile_tab_en.png) no-repeat left bottom;
	height: 45px;
	padding: 10px 10px 10px 0;
	border-bottom: solid 5px #6ba2cc;
}

* html .masthead {
	height: 40px;
}

.masthead h5 {
	float: right;
	background: url(../../gallery/factfile_who_logo_en.png) no-repeat right top;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
}

.masthead a {
	display: block;
	height: 45px;
	width: 200px;
	text-decoration: none;
}

h1 {
	background: #fff;
	margin: 0;
	padding: 20px 130px 5px 10px;
	font-size: 2.0em;
	font-weight: normal;
	text-transform: uppercase;
	color: #000;
	border-bottom: solid #e1e1e1 2px;
}

h2 {
	float: left;
	position: absolute;
	top: 75px;
	z-index:50;
	margin: 0;
	padding: 0 10px;
	color: #666;
	font-size: 1.1em;
	letter-spacing: .2em;
	font-weight: normal;
}

h3 {
	margin: 0;
	padding: 0;
	color: #D24614;
	font-family: Georgia, serif;
	font-size: 1.4em;
	font-weight: normal;
}


.nav ul, .nav ul li {
	padding: 0;
	margin: 0;
}

.nav ul {
	margin: -27px 8px 12px 10px;
	list-style: none;
	text-align: right;
	font-size: 1.1em;
}

.nav ul li {
	background: url(../../gallery/factfile_nav_bkg.gif) no-repeat right top;
	margin-left: 2px;
	padding: 0;
	display: inline;
}

html>body .nav ul li {
	padding: 5px 0 4px;
}

/* IE7 fix*/
*:first-child+html .nav ul li {
	background: url(../../gallery/factfile_nav_bkg.gif) no-repeat right 5px;
}

.nav ul li a {
	background: url(../../gallery/factfile_nav_bkg_left.gif) no-repeat left top;
	padding: 5px 12px 4px;
	text-decoration: none;
}

* html .nav ul li a {
	padding-right: 6px;
}

.nav ul li a:link, .nav ul li a:visited {
	color: #666;
}

.nav ul li a:hover, .nav ul li a:active {
	color: #111;
}

.nav ul li.home {
	display: none;
}

.photo {
	float: left;
	background: #333;
	margin: 36px 0 0 10px;
	width: 310px;
	height: 200px;
	text-align: center;
	overflow: hidden;
	border: solid 5px #FFF;
}

* html .photo {
	margin-left: 5px;
	width: 325px;
	height: 210px;
}

.credit {
	position: absolute;
	bottom: 25px;
	left: 0;
	width: 330px;
	text-align: right;
	color: #555;
	font-size: 1.0em;
}

.pager {
	margin: 20px 10px 15px 340px;
	padding: 0;
	height: 1.3em;
	font-size: 2em;
	border-bottom: solid 1px #000;
}

* html .pager {
	margin-right: 5px;
}

.pager ul, .pager ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.pager ul {
	text-align: left;
}

.pager ul li {
	display: inline;
}

.pager li a {
	display: block;
	float: left;
	margin-right: .3em;
	padding: 0 .2em;
	text-decoration: none;
}

.pager li.page10 a {
	margin-right: 0;
}

.pager ul li a:link {
	color: #777;
}

.pager ul li a:visited {
	color: #bbb;
}

.pager ul li a:hover, a:active {
	color: #6ba2cc;
}

#slide1 .page1 a, #slide2 .page2 a, #slide3 .page3 a, #slide4 .page4 a, #slide5 .page5 a, #slide6 .page6 a, #slide7 .page7 a, #slide8 .page8 a, #slide9 .page9 a, #slide10 .page10 a, #slide11 .page11 a, #slide12 .page12 a {
	color: #6ba2cc;
	cursor: default;
	border-bottom: solid 2px #000;
}

.pager ul li.previous, .pager ul li.next {
	display: none;
}

.content {
	margin-left: 340px;
	text-align: left;
	color: #333;
	font-size: 1.1em;
}

.content-inner {
	padding-right: 10px;
}

.dots {
	font-weight: bold;
	color: #D24614;
}

.ftr {
	position: absolute;
	left: 0;
	padding: 15px 0 0 15px;
	text-align: left;
	font-size: 1em;
}

a.ftr:link, a.ftr:visited {
	padding: 0 0 0 15px;
	text-decoration: none;
	color: #999;
}

a.ftr:hover, a.ftr:active {
	padding: 0 0 0 15px;
	text-decoration: underline;
	color: #6ba2cc;
}